body {
  font: normal .80em arial, sans-serif;
  background: #000 url(pozadi4.jpg) no-repeat center fixed;
  color: #DDD;
  margin: 0; 
  padding: 0; 
  text-align: center; /* Aby to slapalo i ve starsich verzich IE. */
  }

#stranka {
  width: 900px;
  margin: 80px auto 0 auto; /* Auto centruje stranku. */
  border: 1px solid blue; 
  text-align: center;
  }

h1 {margin: 20px 0;}